<!DOCTYPE html>
<html>
  <head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Plain HTML site using GitLab Pages</title>
    <link rel="stylesheet" href="style.css">
  </head>
  <body>


<<<<<<< HEAD
    <h2>Hola soy Diego, cambio desde consola</h2>


     <h2>Diego, saquen las chelas mejor</h2>
=======
    <h3>Adriana,Cambio numero 2</h3>
    <h3>Adriana,Cambio 1</h3>
    <h3>Adriana,Hola</h3>

    
    <h2>Diego, saquen las chelas mejor</h2>
>>>>>>> 1c1fb8aebd30e2ecf98214807fd20a6ff1baf3be
     <h2>Diego, creo ya no?</h2>
     <h2>Diego, cambio desde consola</h2>
     <h2>Diego, creo que ya esta</h2>
     <h2>Diego, No se que poner</h2>


    <h1>Daniel, prueba conficto</h1>
    <h2>Daniel, aver si sale esta cosa xdxd</h2>
    <h2>Daniel, ahi va</h2>

    <h1>Cambio DLS</h1>
    <h1>Esteban, Kiguas o nelson</h1>

    <h2>Hola soy Diego, cambio desde gitkraken</h2>
    <h1>Harumi, conficto</h1>
  </body>
</html>

